/* FVCC custom style */

/* header */
#header:after { 
    background-color: #163059;
    background-size: cover;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    content: ""; 
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 47%, 0 85%);
    clip-path: polygon(0 0, 100% 0, 100% 47%, 0 85%);
}

#header { background:#256092!important;}
#menu { background:#256092!important;}
.menu-label{color:white;}
.menuContainer.main-nav .nav .menuTopItem .menu_item { color:white!important;}
.main-logo { z-index: 1;
display: inline-block;
position: relative;}
#orderInfoSecondBar { position:absolute; top:0; left:5%;}
#menu li a:hover {background-color: #8C2131;}
#menuTopItem-help button:hover{   background-color: #8C2131;}

/* search box */
.item-search-submit input, #promoCodeBox .input-group-append input{ background-color: #8C2131; border-radius:0; border:none; color:#fff;  }
.item-search-submit input:hover, #promoCodeBox .input-group-append input:hover { background-color: #690010; color:#fff;}
.search-box form ul li{ margin:5px!important;}
.calIcon:hover{filter: invert(5%) sepia(97%) saturate(6755%) hue-rotate(346deg) brightness(77%) contrast(103%);}


/* button color */
a {color:#256092;}
a.btn-primary, .btn-primary, a.btn-primary.disabled, .btn-primary.disabled, a.btn-primary:disabled, .btn-primary:disabled {background-color: #8C2131!important; border:none!important; border-radius:0!important;}
.btn-link { color: #8C2131!important;  }
a:hover.btn-primary{ background-color: #690010!important;}
#login-content .btn-primary:hover{ background-color: #690010!important;}
 
/* footer */
#footer {   
    background-color: #163059; 
   -webkit-clip-path: polygon(0 0, 100% 15%, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 15%, 100% 100%, 0% 100%);}

.footer-content .row{ padding-top:40px;}
.footer-content ul li a { color:#fff;}
.footer-content ul li a:hover{ color:#fff;}
.footer-content p, .footer-content a{color:#9AA5B7;}
 .footer-content a:hover{color:#9AA5B7!important;}

/* Account */
 

    
/* mobile style */

/* fix mobile menu issue */
@media screen and (max-width:991px){
    .menu-toggle.btn-secondary{ z-index: 999; }
#menu li a { color:#fff; }
.main-logo { margin:30px auto; width:100%; text-align: center; }
}

    